@charset "UTF-8";
.aai_css {
background-image: url("images/bg.jpg");
background-repeat: no-repeat;
background-attachment: fixed;
background-position: center
}

.aai_css_hon {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	line-height: 24px;
	color: #000;
	letter-spacing: 0.05em;
	line-break: normal;
	text-align: justify;
}


.aai_css_hon2 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	line-height: 24px;
	color: #FFF;
	line-break: normal;
}

.aai_css_hon3 {
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 24px;
	line-height: normal;
	color: #000;
	letter-spacing: 0.05em;
	line-break: normal;
}


.aai_css_midashi {
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 24px;
	font-weight: normal;
	color: #000;
	position: fixed;
	text-align: center;
	line-height: 24px;
}

.aai_css_midashi2 {
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 24px;
	font-weight: normal;
	color: #FFF;
	position: fixed;
	text-align: center;
	line-height: 24px;
}

.aai_css_midashi3 {
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 28px;
	font-weight: normal;
	color: #000;
	position: fixed;
	text-align: left;
	line-height: normal;
}


.effect6 {
	box-shadow: 0 4px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	position: relative;
	background-color: rgba(255,255,255,0.7);
}
.effect6:before {
    border-radius: 100px 100px 100px 100px / 10px 10px 10px 10px;
    bottom: 0;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.8);
    content: "";
    left: 10px;
    position: absolute;
    right: 10px;
    top: 100%;
    z-index: -1;
}
.effect6:after {
    left: auto;
    right: 10px;
    transform: skew(8deg) rotate(3deg);
    -webkit-transform: skew(8deg)  rotate(3deg);
    -moz-transform: skew(8deg)  rotate(3deg);
    -ms-transform: skew(8deg)  rotate(3deg);
    -o-transform: skew(8deg)  rotate(3deg);
}



/*reset
------------------------------*/
body,h1,h2,h3,p,ul,ol,li,dl,dt,dd {
	margin: 0;
	padding: 0;
}
ol, ul { list-style:none; }
img {
	border: 0;
	margin-bottom: 25px;
	margin-right: 20px;
}


/*class
------------------------------*/
.clearfix { zoom:1; }
.clearfix:after { content:"."; display: block; height:0px; clear:both; line-height:0; visibility:hidden; }


/*body,Anchor
------------------------------*/
body {
	background: #fff;
	font-size:14px;
	line-height: 1.6;
}

a:link,
a:visited { color: #6a5441; text-decoration: none; }
a:hover { color: #823801; }


/*Layout
------------------------------*/
#container {
	background: url(img/bg-body.gif) repeat-x 0 0;
	width: auto;
	margin: 0 auto;
}
#header {
	height: 122px;
	padding: 0 20px;
}
#outer { padding: 30px 0 50px; }
#content {
	float: right;
	width: 580px;
}
#side {
	float: left;
	width: 200px;
	font-size: 10px;
}
#footer {
	clear: both;
	background: url(img/bg-footer.gif) repeat;
	padding: 10px;
	text-align: center;
	color: #fff;
}


/*header
------------------------------*/
#header p {
	margin: 0 0 0 -20px;
	line-height: 22px;
	font-size: 12px;
	color: #6a5441;
}
#header h1 {
	float: left;
	margin: 32px 0 0;
}
#header form {
	float: right;
	margin: 35px 0 0;
}
input.search-text {
	border: none;
	width: 190px;
	padding: 7px 5px;
}
input.search-btn {
	vertical-align: middle;
}


/*nav
------------------------------*/
#nav ul { height: 30px; }
#nav ul li { float: left; }
#nav ul li a {
	display: block;
	color: #e6e0da;
	background: #4f3100;
	width: 141px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	font-size: 12px;
	border: 1px dotted #594736;
}
#nav ul li:hover {
	opacity: 0.5;
	filter: alpha( opacity=30 );

	-moz-transition: 0.4s;	/* Firefox */
	-webkit-transition: 0.4s;	/* WebKit */
	-o-transition: 0.4s;	/* Opera */
	transition: 0.4s;		/* W3C */
}

/*nav2
------------------------------*/
#nav2 ul { height: 30px; }
#nav2 ul li { float: left; }
#nav2 ul li a {
	display: block;
	color: #e6e0da;
	background: #4f3100;
	width: 141px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	font-size: 12px;
	border: 1px dotted #594736;
}
#nav2 ul li:hover {
	opacity: 0.5;
	filter: alpha( opacity=30 );

	-moz-transition: 0.4s;	/* Firefox */
	-webkit-transition: 0.4s;	/* WebKit */
	-o-transition: 0.4s;	/* Opera */
	transition: 0.4s;		/* W3C */
}




/*path
------------------------------*/
#content ol.path {
	background: #e6e0da;
	margin: 0 0 20px;
	padding: 10px;
}
#content ol.path li {
	float: left;
	margin: 0 5px 0 0;
	color: #6a5441;
}
#content ol.path li a {
	background: url(img/bg-path.gif) no-repeat right center;
	padding: 0 13px 0 0;
}


/*item
------------------------------*/
#content .item .photo {
	float: left;
	margin: 5px 20px 0 0;
}
#content .item .details {
	float: right;
	width: 310px;
}
#content .item .details h2 {
	margin: 0 0 5px;
	font-size: 20px;
}
#content .item .details table {
	margin: 15px 0;
}
#content .item .details th {
	padding: 5px 5px 0 0;
	text-align: left;
	vertical-align: top;
	font-weight: normal;
}
#content .item .details td {
	padding: 5px 5px 0;
}
#content .item .details dl {
	background: #fffccb;
	margin: 0 0 20px;
	padding: 5px 10px;
	color: #f00;
}
#content .item .details dt {
	clear: both;
	float: left;
	width: 100px;
	padding: 5px 0 0;
	font-size: 15px;
}
#content .item .details dd {
	margin: 0 0 0 100px;
	text-align: right;
	font-size: 19px;
	font-weight: bold;
}

#content .item .details form {
	border-bottom: 1px dotted #6a5441;
	margin: 0 0 20px;
	padding: 0 0 20px;
}
input.num {
	border: 1px solid #999;
	width: 30px;
	margin: 0 5px;
	padding: 7px 5px;
}
input.cart-btn {
	width: 135px;
	margin: 0 0 0 5px;
	font-size: 16px;
}

/*contact-btn*/
p.contact-btn a {
	display: block;
	background: #faecd4;
	border: 1px solid #000;
	width: 308px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	font-size: 18px;
	font-weight: bold;
}
p.contact-btn a:hover {
	background: #F9B445; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #ff8c00 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#ff8c00)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#ff8c00 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#ff8c00 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#ff8c00 100%); /* IE10+ */
	background: linear-gradient(top,  #ffffff 0%,#ff8c00 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ff8c00',GradientType=0 ); /* IE6-9 */
}


/*side
------------------------------*/
#side ul {
	border-top: 1px dotted #6a5441;
	margin: 0 0 20px;
}
#side ul li {
	border-bottom: 1px dotted #6a5441;
	padding: 12px 14px;
}


/*footer
------------------------------*/
#footer a:link,
#footer a:visited,
#footer a:hover { color: #fff; }
#footer ul {
	margin: 0 0 10px 5px;
}
#footer ul li {
	float: left;
	border-left: 1px solid #fff;
	margin: 0 7px 0 0;
	padding: 0 0 0 7px;	
}
#footer ul li.noborder {
	border: none;
	padding: 0;
}
#loca {
	font-size: 20px;
	color: #000;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-weight: bold;
}

#second {
	text-align: center;
}
